Subject: Trainer Candidate - Tanya Bagai
From: Tanya Bagai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 01:27:36 -0400

| | Tech Support Test

Name | Tanya Bagai
E-mail | [email-masked]
Phone Number | (+91) 9540885158
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hdb financial services Ltd | Senior officer | | 31400
Previous Employer 1 | Sabby study circle | Teacher assistant | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have total experience of 3 years and 7 months working with HDB Financial Services Ltd and Serving HDFC Bank HNI clients. Holding a portfolio of about 1400 customers. Being so vintage in a company I have trained many new commers who joined my team. Be it about the work environment, softwares or to maintain quality of work. I have been an assistant teacher in a private institute earlier. Training and leadership are naturally a part of me. Somehow, I am going to do my best in this profile.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing comes up with many challenges, I have been taking care of a team of 10 people in absence of a manager for more then a year now. U will have to opt for a different way to deal with different personalities of people in a team. Altogether, u can not deal in same manner with everyone.. But at times u cannot control about what they interpret about you.. It always takes time for that understanding to be there.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference lies where u only communicate things and where you interact with the customer. Great Customer services is all about interaction, where the customer is equally involved in the conversation.

What according to you makes you a good candidate for this position?

1)my work expierence, as its not dedicated only 1 aspect but multiple
2)my loyality towards work, I give my 100% to make my work a success.
3) Naturally have that leadership quality which I admire
4)i am a team player.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |